{
  "format_version": "1.21.0",
  "minecraft:block": {
    "description": {
      "identifier": "ods_orch:wild_cherry_tree_leaves",
      "menu_category": {
        "category": "nature",
        "group": "itemGroup.name.leaves"
      },
      "states": {
        "ods_orch:decay_state": {
          "values": {
            "min": 0,
            "max": 2
          }
        },
        "ods_orch:fruits_state": {
          "values": {
            "min": 0,
            "max": 5
          }
        }
      }
    },
    "components": {
      "minecraft:destructible_by_mining": {
        "seconds_to_destroy": 0.2
      },
      "minecraft:destructible_by_explosion": {
        "explosion_resistance": 0.2
      },
      "minecraft:flammable": {
        "destroy_chance_modifier": 30,
        "catch_chance_modifier": 60
      },
      "minecraft:light_dampening": 1,
      "minecraft:map_color": "#9d7fc4",
      "minecraft:geometry": "minecraft:geometry.full_block",
      "minecraft:material_instances": {
        "*": {
          "texture": "ods_orch_wild_cherry_tree_leaves",
          "render_method": "alpha_test",
          "ambient_occlusion": false
        }
      }
    }
  }
}
